"IDS_OSPERMISSION_ACCESSIBILITY" = "Dostupnosť";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "Aplikácia TeamViewer požaduje prístup k dostupnosti na umožnenie vzdialeného ovládania vašej myši a klávesnice.";
"IDS_OSPERMISSION_AUTHORIZED" = "Povolené";
"IDS_OSPERMISSION_DENIED" = "Odmietnuté";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Plný prístup k disku";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "Aplikácia TeamViewer požaduje plný prístup k disku na umožnenie prístupu k súborom a priečinkom na vašom zariadení Mac na účel prenosu súborov.";
"IDS_OSPERMISSION_HEADER" = "Kontrola prístupu k systému";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Neurčený";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Otvoriť predvoľby pre plný prístup k disku...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Otvoriť predvoľby pre zaznamenávanie obrazovky...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Žiadať prístup...";
"IDS_OSPERMISSION_RESTRICTED" = "Obmedzené";
"IDS_OSPERMISSION_SCREENRECORDING" = "Nahrávanie obrazovky";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "Aplikácia TeamViewer požaduje prístup k zaznamenávaniu obrazovky, aby vzdialení používatelia mohli vidieť vašu obrazovku v reláciách a na stretnutiach so vzdialeným ovládaním.";
"IDS_OSPERMISSION_TEXT" = "Aplikácia TeamViewer požaduje vaše povolenie na prístup k funkciám systému pre zabezpečenie jeho funkčnosti. Skontrolujte povolenia uvedené nižšie.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Ak potrebujete pristupovať k tomuto zariadeniu Mac na diaľku, potrebujete povolenie na zaznamenávanie obrazovky a povolenie na prístup.";
